name: io
description: >-
  Utilities for the Dart VM Runtime including support for ANSI colors, file
  copying, and standard exit code values.
version: 1.0.4
repository: https://github.com/dart-lang/io

environment:
  sdk: ">=2.12.0 <3.0.0"

dependencies:
  meta: ^1.3.0
  path: ^1.8.0
  string_scanner: ^1.1.0

dev_dependencies:
  dart_flutter_team_lints: ^0.1.0
  test: ^1.16.0
  test_descriptor: ^2.0.0
